Support » Plugin: Sape.ru integration » Не работает

  • Данный плагин не работает на новой версии WP. Установил на старую, как пример на версию 4,3, все заработало.

  • The topic ‘Не работает’ is closed to new replies.